Doctrine\Tests\ORM\Mapping\Comment:
  type: entity
  fields:
    content:
      type: text
  indexes:
    0:
      columns: content
      flags: fulltext
      options:
        where: "content IS NOT NULL"
